body {
	font: normal 11px verdana;
	}

ul {
	
	margin: -15px 0 0 0;
	padding: 0;
	list-style: none;
	width: 150px; /* Width of Menu Items */
	border-bottom: 1px solid #fcb040;
	}

ul li {
	position: relative;
	}
	
li ul {
	position: absolute;
	left: 150px; /* Set 1px less than menu width */
	top: 0;
	width: 135px;
	display: none;
	text-align: left;
    text-indent: 15px;
	}

/* Styles for Menu Items */
ul li a {
	display: block;
	text-decoration: none;
	color: #000;
	background: #fff; /* IE6 Bug */
	padding: 5px;
	border: 1px solid #fcb040;
	border-bottom: 0;
	border-left: 0;
	border-right: 0;
	
	}
	
/* Fix IE. Hide from IE Mac \*/
* html ul li { float: left; height: 1%; }
* html ul li a { height: 1%; }
/* End */

ul li a:hover { color: #f9f9f9; background: #eb142c; } /* Hover Styles */
		
li ul li a { padding: 2px 5px; } /* Sub Menu Styles */
		
li:hover ul, li.over ul { display: block; } /* The magic */